Subject: bug#48926: closed (Re: bug#48926: Cuirass is not building Mutt)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 19 Dec 2021 17:05:02 +0000

Your bug report

#48926: Cuirass is not building Mutt

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
48926: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=48926
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#48926: Cuirass is not building Mutt
From: Mathieu Othacehe <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked], [email-masked], Leo Famulari <[email-masked]>
Date: Sun, 19 Dec 2021 18:04:01 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey,

>> What about increasing it to say 180 days?
>
> Sounds good to me.  Can you make the change?

That was done with ca6f40272fdf5644597f6ad2e38fa8ab2907d126.

Closing,

Thanks,

Mathieu

Subject: Cuirass is not building Mutt
From: Leo Famulari <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Jun 2021 15:09:32 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Recently I noticed that I'm not getting substitutes for Mutt.

Looking at the ci.guix.gnu.org web interface, it seems that we stopped
building Mutt about a month ago:

https://ci.guix.gnu.org/search?query=spec%3Amaster+mutt-2.0.7+system%3Ax86_64-linux

And `guix weather` confirms that we seem to have stopped building it:

------
$ guix describe          
Generation 174	Jun 08 2021 14:59:25	(current)
  guix 74c7055
    repository URL: https://git.savannah.gnu.org/git/guix.git
    commit: 74c70553394e32f7b6d5fa56da3bf3b18623c70f
$ guix weather mutt      
computing 1 package derivations for x86_64-linux...
looking for 1 store items on https://ci.guix.gnu.org...
https://ci.guix.gnu.org
  0.0% substitutes available (0 out of 1)
  unknown substitute sizes
  0.0 MiB on disk (uncompressed)

  0.0% (0 out of 1) of the missing items are queued
  at least 1,000 queued builds
      x86_64-linux: 906 (90.6%)
      aarch64-linux: 9 (.9%)
      i686-linux: 85 (8.5%)
  build rate: .00 builds per hour
      x86_64-linux: 0.00 builds per hour
      i686-linux: 0.00 builds per hour
      aarch64-linux: 0.00 builds per hour
------

I wonder what is going on?